{
  "extDescription": {
    "description": "Paglalarawan ng extension",
    "message": "I-export ang lahat ng mga kontak ng miyembro sa isang click para i-download ang mga numero ng telepono mula sa WhatsApp Groups."
  },
  "extName": {
    "description": "Pangalan ng extension",
    "message": "WA Group - I-download ang Mga Numero ng Telepono sa WhatsApp Group"
  }
}
